body/*le corp des pages */
{
width : 760px;
padding : 20px;
background: #e0e5ff;
}

p
{
border: 2px #869dff outset;
margin: auto;
width: 300px;
padding: 10px;
color: blue;
}

a:visited
{
color: red;
}

a:hover
{
color: yellow;
}

a:active
{
color: green;
}

a
{
color: red;
}